• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
  1. #1
    jan_nowak jest nieaktywny Początkujący
    Dołączył
    wrz 2008
    Posty
    5

    Domyślnie Spolszczenie do v3.7.3

    Witam! Mam vBulletin 3.7.3 po angielsku, widzę że na tym forum macie spolszczony. Czy spolszczenie do 3.7.3 pasuje z 3.7.2, jak tak, to jak je zainstalować??



  2. #2
    Awatar RafoX
    RafoX jest nieaktywny Użytkownik vBHELP.pl
    Dołączył
    mar 2008
    Przegląda
    Słubice, Plock, Poland, Poland
    Posty
    870
    Przydatne posty
    26

    Domyślnie

    podejzewam ze bedzie pasowac chodz wersji 3.7.3 nie widzialem jeszcze a jak je zainstalowac? tak samo jak kazde inne spolszczenie w menadzeze jezykow


  3. #3
    Awatar falon
    falon jest nieaktywny Advanced Member
    Dołączył
    lip 2008
    Posty
    911
    Przydatne posty
    3


  4. #4
    Awatar Max
    Max
    Max jest nieaktywny There's something in the Air ...
    Dołączył
    sty 2008
    Posty
    4 775
    Przydatne posty
    252
    Wpisów
    13

    Domyślnie

    Przy importowaniu wystarczy zaznaczyć 'Ignoruj Wersję'.


Podobne wątki

  1. Spolszczenie do 4.0
    By FOMFNY in forum Spolszczenia
    Odpowiedzi: 44
    Ostatni post / autor: 08.01.2011, 18:17
  2. Spolszczenie do 4.0.5
    By adao in forum Spolszczenia
    Odpowiedzi: 10
    Ostatni post / autor: 06.08.2010, 18:24
  3. Spolszczenie
    By Smok_ in forum Modyfikacje
    Odpowiedzi: 0
    Ostatni post / autor: 06.03.2009, 17:59
  4. Spolszczenie
    By Olun in forum vBulletin 3
    Odpowiedzi: 1
    Ostatni post / autor: 27.07.2008, 15:29
  5. Spolszczenie
    By Młody in forum vBulletin 3
    Odpowiedzi: 2
    Ostatni post / autor: 06.04.2008, 11:00
Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67